
/* Class = "NSButtonCell"; title = "Open As Document"; ObjectID = "3ZR-qz-tmk"; */
"3ZR-qz-tmk.title" = "Open As Document";

/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "Mc1-0u-YEj"; */
"Mc1-0u-YEj.headerCell.title" = "Key";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cB9-HB-JY7"; */
"cB9-HB-JY7.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dII-Zz-4DX"; */
"dII-Zz-4DX.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "fiM-HY-RvU"; */
"fiM-HY-RvU.headerCell.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "inu-Mx-hyV"; */
"inu-Mx-hyV.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Binary Plist"; ObjectID = "q20-R7-Mnp"; */
"q20-R7-Mnp.title" = "Binary Plist";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "vg1-TK-VWf"; */
"vg1-TK-VWf.title" = "Table View Cell";
